function [ WL ] = loadHROWL()
%LOADICUBWL iCub whitelist configuration function
%   Custom function for robot whitelist configuration. Position in
%   whitelist logical matrix corresponds with the position in kinematics matrix. 
%   Value 0 means the parameter will be calibrated. 
%OUTPUT - WL - whitelist structure
    WL.leftArm = [0, 0, 0, 0;
                 0, 0, 0, 0;
                 0, 0, 0, 1;
                 0, 0, 0, 0;
                 0, 0, 0, 1;
                 0, 1, 0, 0;
                 0, 0, 0, 0;
                 0, 1, 0, 0];
       
    WL.rightArm = [0, 0, 0, 0;
                 0, 0, 0, 0;
                 0, 0, 0, 1;
                 0, 0, 0, 0;
                 0, 0, 0, 1;
                 0, 1, 0, 0;
                 0, 0, 0, 0;
                 0, 1, 0, 0];
                          
    WL.leftEye = zeros(2,4);        
    WL.rightEye = zeros(2,4);
    WL.torso = zeros(2,4);
    WL.head = zeros(4,4);
    
end

